Bug 962486 - wrong cdrom group
wrong cdrom group
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 11:53 EDT by nucleo
Modified: 2013-05-24 16:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: setup-2.8.70-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:40:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2013-05-13 11:53:30 EDT
Description of problem:
There is "cdrom/:x:11:" in /etc/group but group cdrom missing.

Version-Release number of selected component (if applicable):
setup-2.8.69-1.fc19

Actual results:
Group cdrom missing pn Fedora 19 installed systems and live images.
cdrom group in /etc/group have extra character "/".
I have this error message in /var/log/messages:

systemd-udevd[99]: specified group 'cdrom' unknown

Expected results:
Should be cdrom group instead of cdrom/.

Additional info:
See commit https://git.fedorahosted.org/cgit/setup.git/commit/?id=bf0be8a1a9fcc9cd46c58d5f54e3b458742a0b96
Comment 1 Ondrej Vasik 2013-05-13 11:55:42 EDT
Ooops... thanks...
Comment 2 Fedora Update System 2013-05-14 04:38:14 EDT
setup-2.8.70-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/setup-2.8.70-1.fc19
Comment 3 Fedora Update System 2013-05-14 13:46:46 EDT
Package setup-2.8.70-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setup-2.8.70-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8155/setup-2.8.70-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-24 16:40:17 EDT
setup-2.8.70-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.